.menu #navig li:hover div.submenu, .menu #navig li a:hover div.submenu{
display:block;
}


.submenu{
	display:none;
	float:left;
	position:absolute;
	margin-top:21px;
	min-width:408px;
}

ul.subul{
 background-image:none !important;
 height:200px !important;
}

ul.subul li{
	float:none !important;
	padding:14px !important;
	border-top:1px dotted #a09f9f;
}

ul.subul li.vide:hover{
	background-color:#47413f;
}

ul.subul li a{
	line-height:0px !important;
	margin-top:-4px;
	margin-left:-4px;
}

.dropbottom{
	background:none !important;
}

#navig li:hover ul.subul li a span {
background:url(/multimedia/images/img_structures/arrow_white.gif) no-repeat scroll 0 4px transparent;
margin-top:-2px;
margin-left:-2px;

}

#navig li:hover ul.subul li a:hover span{
background:url(/multimedia/images/img_structures/arrow_gray.gif) no-repeat scroll 0 4px transparent;
margin-top:-2px;
margin-left:-2px;
} 

#divli-33{
margin-left:-143px;
}


#navig li:hover ul.subul li.plein:hover{
background-color:#2f4250;
}

